Subject: [vwrap] #16: Replace the term "capability host"

From: "vwrap issue tracker" <[email-masked]>
Date: Wed, 31 Mar 2010 21:50:55 -0000

#16: Replace the term "capability host"
--------------------------------+-------------------------------------------
Reporter:  markl@…              |       Owner:  markl@…            
    Type:  task                 |      Status:  new                
Priority:  major                |   Milestone:                     
 Version:                       |    Severity:  -                  
Keywords:  Foundation           |  
--------------------------------+-------------------------------------------
 The "capability host" should be replaced by two terms "granting host" and
 "proxying host", since some implementations may choose to have these be
 different, and it is no consequence to the other parts of the capability
 mechanism.

-- 
Ticket URL: <http://trac.tools.ietf.org/wg/vwrap/trac/ticket/16>
vwrap <http://tools.ietf.org/vwrap/>